Skip to content
This repository

pry-nav dependency update #5

Closed
wants to merge 1 commit into from

2 participants

Mikhail S. Pobolovets Gopal Patel
Mikhail S. Pobolovets

New pry is out and so dependency update is required.

Gopal Patel
Owner

Thanks @styx. I updated to yesterday's 0.9.8.1 bugfix release

Gopal Patel nixme closed this January 30, 2012
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment

Showing 1 unique commit by 1 author.

Jan 27, 2012
Mikhail S. Pobolovets Updated pry dependency version to the newest one. d81b6f5
This page is out of date. Refresh to see the latest.

Showing 1 changed file with 1 addition and 1 deletion. Show diff stats Hide diff stats

  1. 2  pry-nav.gemspec
2  pry-nav.gemspec
@@ -19,5 +19,5 @@ Gem::Specification.new do |gem|
19 19
 
20 20
   # Dependencies
21 21
   gem.required_ruby_version = '>= 1.9.2'
22  
-  gem.add_runtime_dependency 'pry', '~> 0.9.7.4'
  22
+  gem.add_runtime_dependency 'pry', '~> 0.9.8.0'
23 23
 end
Commit_comment_tip

Tip: You can add notes to lines in a file. Hover to the left of a line to make a note

Something went wrong with that request. Please try again.